Subject: Re: pkgsrc bulk build results (fwd)
To: None <>
From: Hubert Feyrer <>
List: tech-pkg
Date: 02/14/2000 02:20:29
On Sun, 13 Feb 2000 wrote:
> > databases/jdbc-postgresql: build broken	(jwise,
> looks like /usr/jdk/bin doesn't end up in PATH since javac isn't found?
> Maybe a bug in and USE_JAVA?  

I'll remove JDK_HOME from /etc/mk.conf for now.

> for graphics/ns-flash, the log says:
> make package (ns-flash-4.0r12)
> ===>  ns-flash-4.0r12 requires Linux glibc2 libraries - see
> compat_linux(8)
> looking in the Makefile I see:
> .if !exists(/emul/linux/lib/
> IGNORE=         "requires Linux glibc2 libraries - see compat_linux(8)"
> .endif
> Is there a reason why we don't just have:
> DEPENDS=        suse_linux-6.1p1:../../emulators/suse_linux

Absolutely not. Please add it! NetBSD has a fine dependency system,
there's no need to not use it.

 - Hubert

NetBSD - Better for your uptime than Viagra